<?php
$z[0]=Array("field","石门草席,石门草席介绍,衡山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石门村位于衡山县店门镇西北部，紧依南岳风景名胜区，是店门镇的北大门。全村辖7个村民小组，1042人。有山林面积1200亩，水田面积620亩。店门镇享有“席草之乡”之美誉。石门村广种席草，是店门镇万亩连片席草种植基地的重要组成部分。 衡阳市是全国最大的席",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","石门草席_衡山特产石门草席",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　村位于县店门镇西北部，紧依南岳风景名胜区，是店门镇的北大门。全村辖7个村民小组，1042人。有山林面积1200亩，水田面积620亩。店门镇享有“之乡”之美誉。石门村广种席草，是店门镇万亩连片席草种植基地的重要组成部分。 \n</p><p>　　　　市是全国最大的席草生产基地，占全国席草市场份额的60%，这里席草种植、加工历史悠久。店门镇已出口到、、、等16个国家，出口草席1100多万条，成为我国最大的草席出口基地之一。 \n</p><p>　　　　2000年，衡山县委、县政府把发展草席确定为全县农业产业化重点项目之一，重点扶持草席加工企业，进行品质改良和规模生产。2001年，高价引进日本优质品种蔺草，这种席草与传统的席草比，不仅抗虫抗病、色泽均匀、织出的草席柔软，而且产量高。衡山县瞄准国际市场，制定了规范化无公害席草生产标准，指导农民种植。\n</p><p>　",547,1291);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402U6104Y610-1V49.gif",1293,1378);
$z[7][4]['name']="litpic";

?>